/** Document Styles **/
body
{	margin:0;padding:0;
	background:#FFFFFF;
	font-family:arial, verdana, sans-serif;font-size:x-small;
}
img
{	border: 0;
}
input
{	background:#FFFFFF;
	color:#000000;
}
/** Application Styles **/

#app {margin:0 auto;padding:0;background-color:#FFFFFF;border:0;width:980px;overflow:hidden;}

#footer {margin:0;padding:0;clear:both;overflow:hidden;}

/** OFFERINGS-TOP **/
.offeringsTop {margin:0 0 40px 0;padding:0;display:block;}
.offeringsTop a {margin:0;padding:0;color:#1122CC;text-decoration:none;font-family:arial,verdana,sans-serif;font-size:12px;}
.offeringsTop a:hover {text-decoration:underline;}
.offeringsTop .offer1,
.offeringsTop .offer2,
.offeringsTop .offer3,
.offeringsTop .offer4 {display:inline-block;vertical-align:top;height:135px;}
.offeringsTop .offer1 {margin:0;padding:0 15px 0 0;border-right:1px dotted #999999;}
.offer1 .featImage_1 {margin:0;padding:0;display:inline-block;vertical-align:top;}
.offer1 .featDescr {margin:0;padding:0;display:inline-block;vertical-align:top;color:#656565;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:16px;}
.offeringsTop .offer2 {margin:0;padding:0 20px;border-right:1px dotted #999999;}
.offer2 .featImage_2 {margin:0;padding:0;display:inline-block;vertical-align:top;}
.offer2 .featDescr {margin:0;padding:0;display:inline-block;vertical-align:top;color:#656565;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:16px;}
.offeringsTop .offer3 {margin:0;padding:0 20px 0 15px;border-right:1px dotted #999999;}
.offer3 .featImage_3 {margin:0;padding:0;float:left;}
.offer3 .featDescr {margin:0;padding:0;display:block;vertical-align:top;color:#656565;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:16px;}
.offeringsTop .offer4 {margin:0;padding:0 0 0 20px;}
.offer4 .featImage_4 {margin:0;padding:0;display:inline-block;vertical-align:top;}
.offer4 .featDescr {margin:0;padding:0;display:inline-block;vertical-align:top;color:#656565;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:16px;}
.offer1 .featTitle,
.offer2 .featTitle,
.offer4 .featTitle {margin:0 0 3px 0;padding:0;color:#000000;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:16px;}
.offer3 .featTitle {margin:0 0 3px 0;padding:0;color:#000000;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:16px;display:inline-block;}

/** OFFERINGS-BOTTOM **/
.offeringsBottom {margin:20px 0 40px 0;padding:0;display:block;}
.offeringsBottom a {color:#1122CC;text-decoration:none;font-size:12px;}
.offeringsBottom a:hover {text-decoration:underline;}
.offeringsBottom .offer5,
.offeringsBottom .offer6,
.offeringsBottom .offer7 {display:inline-block;vertical-align:top;height:95px;}
.offeringsBottom .offer5 {margin:0;padding:0 12px 0 0;width:300px;border-right:1px dotted #999999;}
.offer5 .facebook {margin:0;padding:0;display:inline-block;}
.offer5 .twitter {margin:0;padding:0;display:inline-block;width:160px;}
.facebook .fbLogo {margin:0 5px 0 0;padding:0;width:33px;display:inline-block;}
.facebook .fbLogo img {margin:0;padding:0;width:100%;border-radius:3px;border:0;}
.facebook .fbDescr {margin:0;padding:0;display:inline-block;vertical-align:top;}
.twitter .twLogo {margin:0 5px 0 0;padding:0;width:33px;display:inline-block;}
.twitter .twDescr {margin:0;padding:0;display:inline-block;vertical-align:top;}
.twitter .twLogo img {margin:0;padding:0;width:100%;border-radius:3px;border:0;}
.offeringsBottom .offer6 {margin:0;padding:0 0 0 12px;width:230px; /**255**/border-right:1px dotted #999999;}
.offer6 .bookstoreDescr {margin:0;padding:0;color:#656565;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:16px;}
.offeringsBottom .offer7 {margin:0;padding:0 0 0 12px;width:400px;}
.offer7 .other_dictionaries {margin:0;padding:0;display:inline-block;vertical-align:top;}
.offer7 .other_dictionaries a {display:block;line-height:1.5em;}
.offer5 .featTitle,
.offer6 .featTitle,
.offer7 .featTitle {margin:0 0 3px 0;padding:0;color:#000000;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:16px;}

/** Footer Advertisement **/
#footer div.footer-advert
{	margin: 0 0 36px 0;
	padding: 0;
	text-align: center;
}
/** Header Advertisement **/
#header 
{	height: 90px;
	margin-left: 184px;
}
#header div.header-advert
{	text-align: left;
}
/** Bottom Right Advertisement **/
#right-column div.bottom-right-advert
{	text-align: center;
}
/** Ask the Editors Video **/
#right-column div.ask-the-editors
{	padding: 0;
	margin: 0;
}
#right-column div.ask-the-editors img
{	display: block;
}
/** Right Advertisement **/
#right-column div.right-advert
{	margin: 0;
	padding: 0;
	text-align: center;
}
/** Left Advertisement **/
#left-column div.left-advert
{	margin: 15px 0 0 0;
	padding: 0;
	text-align: left;
}
/** Content Area **/
#content
{	font-size: 10pt;
	margin: 0 335px 0 0;
	padding: 0;
}
/** Middle Area **/
#middle
{	float: left;
	width: 100%;
	zoom: 1;
}
/** Left Column **/
#left-column
{	float: left;
	margin: 0;
	padding: 198px 0 0 0;
	width: 163px;
}
/** Right Column **/
#right-column
{	float: right;
	margin: 0;
	padding: 17px 0 0 0;
	width: 321px;
}
/** Top Ten List Left Promo **/
#left-column div.top-ten-lists
{	margin: 0;
	padding: 0;
	text-align: left;
}
/** Top Ten List Right Promo **/
#right-column div.top-ten-lists
{	text-align: center;
}
/** Search Trends Promo **/
#right-column div.search-trends
{	text-align: center;
}
/** Link To This Page **/
#left-comlumn div.link-to-this-page 
{	clear: left;
}
#left-comlumn div.link-to-this-page form
{	margin: 0;
	padding: 0;
}
#left-column div.link-to-this-page div.title
{	color: #434343;
	font-family: arial, verdana, sans-serif;
	font-size: 8.5pt;
	font-weight: bold;
	margin: 0 0 8px 0;
	padding: 0;
	text-align: left;
}
#left-column div.link-to-this-page input.submit
{	background: url(images/link-to-this-page/copy-button.jpg) no-repeat left top;
	border: 0;
	cursor: pointer;
	height: 26px;
	margin: 0;
	margin-top: 0;
	padding: 0;
	vertical-align: top;
	width: 43px;
}
#left-column div.link-to-this-page input.url
{	border: solid 1px #a6a6a6;
	color: #a6a6a6;
	font-family: arial, verdana, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	height: 24px;
	margin: 0;
	padding: 0 0 0 5px;
	width: 112px;
}
#left-column div.link-to-this-page input.url
{	height /*\**/: 20px\9/** IE 8 fix **/
}
#left-column div.link-to-this-page input.url
{	padding-top /*\**/: 4px\9/** IE 8 fix **/
}
/** Share This Page **/
#left-column div.share-this-page
{	border-bottom: dotted 1px #afafaf;
	float: left;
	margin-bottom: 13px;
	padding: 0 0 16px 0;
	width: 100%;
}
#left-column div.share-this-page div.title
{	color: #434343;
	font-family: arial, verdana, sans-serif;
	font-size: 8.5pt;
	font-weight: bold;
	margin: .8em 0 11px 0;
	padding: 0;
	text-align: left;
}
#left-column div.share-this-page ol
{	float: left;
	list-style-type: none;
	margin: 0 0 0 1px;
	padding: 0;
}
#left-column div.share-this-page ol li
{	float: left;
	margin: 0;
	padding: 0 2px 0 2px;
}
#left-column div.share-this-page ol li a
{	display: block;	
	height: 16px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	width: 16px;
}
#left-column div.share-this-page ol li a span
{	display: none;
}
#left-column div.share-this-page ol li.email a
{	background: url(images/share-this-page/icons.jpg) no-repeat left top;	
}
#left-column div.share-this-page ol li.facebook a
{	background: url(images/share-this-page/icons.jpg) no-repeat -16px top;	
}
#left-column div.share-this-page ol li.technorati a
{	background: url(images/share-this-page/icons.jpg) no-repeat -48px top;	
}
#left-column div.share-this-page ol li.twitter a
{	background: url(images/share-this-page/icons.jpg) no-repeat -32px top;	
}

/** Browse the Dictionary List **/
#footer div.browse-dictionary
{	margin:0 0 1em 0;padding:0;
	float:right;
}
#footer div.browse-dictionary a
{	margin:0;padding:0;
	font-family:arial,verdana,sans-serif;font-size:8pt;font-weight:normal;
}
#footer div.browse-dictionary a:link,
#footer div.browse-dictionary a:active,
#footer div.browse-dictionary a:visited
{	color:#1122CC; /** color:#0a42a1; **/
	text-decoration:none;
}
#footer div.browse-dictionary a:hover
{	color:#1122CC; /** color:#0a42a1; **/
	text-decoration:underline;
}

/** Follow M-W.com **/
#footer div.follow-mw
{	color: #676767;
	float: right;
	font-family: arial, verdana, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	padding-right: .5em;
}
#footer div.follow-mw div.title
{	display: inline;
	float: left;
	padding: 3px 0 0 0;
}
#footer div.follow-mw ol
{	display: inline;
	margin: 0;
	padding: 0;
}
#footer div.follow-mw ol li
{	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#footer div.follow-mw ol a,
#footer div.follow-mw ol a:hover,
#footer div.follow-mw ol a:link,
#footer div.follow-mw ol a:visited
{	color: #0a42a1;	
	display: block;
	float: left;
	font-family: arial, verdana, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	margin: 0 0 0 2px;
	padding: 0;
	text-decoration: none;
}
#footer div.follow-mw ol li.facebook a
{	background: url(images/interface/follow-mw-icons.jpg) no-repeat -16px top;
	height: 18px;
	width: 18px;
	margin-left: 5px;
}
#footer div.follow-mw ol li.rss a
{	background: url(images/interface/follow-mw-icons.jpg) no-repeat -34px top;
	height: 18px;
	width: 16px;
	margin-left: 5px;
}
#footer div.follow-mw ol li.twitter a
{	background: url(images/interface/follow-mw-icons.jpg) no-repeat left top;
	height: 18px;
	width: 16px;
	margin-left: 5px;
}
#footer div.follow-mw ol a span
{	display: none;
}

/** Major Footer Links **/
#footer div.major-links
{	font-family: arial, verdana, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	margin: 0 0 1em 0;
	padding: 0;
}
#footer div.major-links ol
{	margin: 0;
	padding: 0;
}
#footer div.major-links ol li
{	display: inline;
	list-style-type: none;
	margin: 0 1em 0 0;
	padding: 0;	
}
#footer div.major-links ol a
{	margin:0;padding:0;
	font-family:arial, verdana, sans-serif;font-size:8pt;font-weight:bold;
}
#footer div.major-links ol a:link,
#footer div.major-links ol a:active,
#footer div.major-links ol a:visited
{	color:#1122CC; /** color:#0a42a1; **/
	text-decoration: none;
}
#footer div.major-links ol a:hover
{	color:#1122CC; /** color:#0a42a1; **/
	text-decoration: underline;
}

/** Minor Footer Links **/
#footer div.minor-links
{	font-family: arial, verdana, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	margin: 0 0 1em 0;
	padding: 0;
}
#footer div.minor-links ol
{	margin: 0;
	padding: 0;
}
#footer div.minor-links ol li
{	display: inline;
	list-style-type: none;
	margin: 0 1em 0 0;
	padding: 0;	
}
#footer div.minor-links ol a
{	margin:0;padding:0;
	font-family: arial, verdana, sans-serif;font-size:8pt;font-weight:normal;
}
#footer div.minor-links ol a:link,
#footer div.minor-links ol a:active,
#footer div.minor-links ol a:visited
{	color:#1122CC; /** color:#0941A0; **/
	text-decoration: none;
}
#footer div.minor-links ol a:hover 
{	color:#1122CC; /** color:#0941A0; **/
	text-decoration: underline;
}

/** Copyright **/
#footer div.copyright
{	margin:0 0 1em 0;padding:0;
	float:left;
	color:#676767;	
	font-family:arial, verdana, sans-serif;font-size:8pt;font-weight:normal;
}
#footer div.copyright a
{	margin:0;padding:0;
	font-family:arial, verdana, sans-serif;font-size:8pt;font-weight:normal;
}
#footer div.copyright a:link,
#footer div.copyright a:active,
#footer div.copyright a:visited
{   color:#1122CC; /** color:#0941a0; **/
    text-decoration: none;
}
#footer div.copyright a:hover
{   color:#1122CC; /** color:#0941a0; **/
    text-decoration: underline;
}

/** Search Box **/
#ref-search-box
{	border: 0;
	height: 98px;	
	margin: 0 0 22px 184px;
	padding: 0;
	width: 460px;
	zoom: 1;
}
.search-box-focus
{	background: url(images/interface/search-box-background-no-focus.jpg) no-repeat -460px bottom;	
}
.search-box-no-focus
{	background: url(images/interface/search-box-background-no-focus.jpg) no-repeat left bottom;
}
* html #ref-search-box
{	width: 458px;
}
#ref-search-box ol
{	height: 34px;
	margin: 0;
	padding: 0;
}
#ref-search-box ol li
{	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#ref-search-box ol li a span
{	display: none;
}
#ref-search-box ol li a
{	margin: 0 2px 0 0;
	padding: 0;
}
#ref-search-box ol li.dictionary a
{	background: url(images/interface/reference-tab-background-new.jpg) no-repeat left -34px;
	display: block;
	float: left;
	height: 34px;
	width: 94px;
}
#ref-search-box ol.dictionary li.dictionary a
{	background: url(images/interface/reference-tab-background-new.jpg) no-repeat left top;
}
#ref-search-box li.dictionary a:hover
{	background: url(images/interface/reference-tab-background-new.jpg) no-repeat left -68px;
}

#ref-search-box ol li.concise a
{	background: url(images/interface/reference-tab-background-new.jpg) no-repeat -363px -34px;
	display: inline-block;
	float: left;
	height: 34px;
	width: 61px;
}
#ref-search-box ol.concise li.concise a
{	background: url(images/interface/reference-tab-background-new.jpg) no-repeat -363px top;
}
#ref-search-box li.concise a:hover
{	background: url(images/interface/reference-tab-background-new.jpg) no-repeat -363px -68px;
}
#ref-search-box ol li.spanishcentral_url{margin:0;padding:0 0 0 5px;display:inline-block;vertical-align:top;width:128px;}
#ref-search-box ol li.spanishcentral_url a{margin:0;padding:0;text-decoration:none;font-family:Georgia, Arial, Verdana;color:#CA0403;font-size:14px;font-weight:bold;}
#ref-search-box ol li.spanishcentral_url a span.new{margin:0;padding:0;display:block;font-family:Verdana, Arial;color:#1122CC;font-size:11px;font-weight:bold;}

#ref-search-box ol li.medical a
{	background: url(images/interface/reference-tab-background-new.jpg) no-repeat -295px -34px;
	display: block;
	float: left;
	height: 34px;
	width: 67px;
}
#ref-search-box ol.medical li.medical a
{	background: url(images/interface/reference-tab-background-new.jpg) no-repeat -295px top;
}
#ref-search-box li.medical a:hover
{	background: url(images/interface/reference-tab-background-new.jpg) no-repeat -295px -68px;
}
#ref-search-box ol li.spanish a
{	background: url(images/interface/reference-tab-background-new.jpg) no-repeat -193px -34px;
	display: block;
	float: left;
	height: 34px;
	width: 101px;
}
#ref-search-box ol.spanish li.spanish a
{	background: url(images/interface/reference-tab-background-new.jpg) no-repeat -193px top;
}
#ref-search-box li.spanish a:hover
{	background: url(images/interface/reference-tab-background-new.jpg) no-repeat -193px -68px;
}
#ref-search-box ol li.thesaurus a
{	background: url(images/interface/reference-tab-background-new.jpg) no-repeat -95px -34px;
	display: block;
	float: left;
	height: 34px;
	width: 97px;
}
#ref-search-box ol.thesaurus li.thesaurus a
{	background: url(images/interface/reference-tab-background-new.jpg) no-repeat -95px top;
}
#ref-search-box li.thesaurus a:hover
{	background: url(images/interface/reference-tab-background-new.jpg) no-repeat -95px -68px;
}
#ref-search-box div
{	border: 0;
	margin: 0;
	padding: 16px 15px 0 15px;
}
#ref-search-box div input.word
{	border: solid 1px white;
	font-family: arial, verdana, sans-serif;
	font-size: 17px;
	font-weight: bold;
	line-height: 28px;
	margin: 0;
	height: 28px;
	padding: 1px 0 0 3px;
	width: 389px;
	width/*\**/: 385px\9; /* IE 8 fix */
}
#ref-search-box div input.search-button
{	border: 0;
	cursor: pointer;
	float: right;
	margin: 0;
	padding: 0;
	height: 32px;
	width: 32px;
}
#ref-search-box input.search-button
{	background: url(images/interface/search-button-active.jpg) no-repeat left top;
}
#ref-search-box input:hover.search-button
{	background: url(images/interface/search-button-inactive.jpg) no-repeat left top;
}
#selection 
{	clear: none;
	display: inline;
	margin: 0;
	padding: 0;
}
.autocomplete-w1 
{	background: url(images/interface/autocomplete-shadow.png) repeat bottom right; 
	left: 0px; 
	margin: 13px 0 0 6px; 
	position: absolute; 
	top: 0px; 
	width: 435px;
	/* IE6 fix: */ 
	_background:none; 
	_margin:0; 
}
*:first-child+html .autocomplete-w1 
{	margin: 12px 0 0 6px; /* IE 7 Fix */
}
* html .autocomplete-w1 
{	background: black;
	margin: 6px 0 0 -3px;
	width: 427px;
}
.autocomplete 
{	border: 1px solid #999; 
	background: #FFF; 
	cursor: default; 
	text-align: left; 
	max-height: 350px; 
	overflow: auto; 
	margin: -5px 6px 6px -9px; 
	/* IE6 specific: */ 
	_height:350px;  
	_margin:0; 
	_overflow-x:hidden; 
}
* html .autocomplete
{	height: 220px;
}
.autocomplete .selected 
{	background: #f0f0f0; 
}
.autocomplete div 
{	color: black;
	cursor: pointer;
	font-family: arial, verdana, sans-serif;
	font-size: 16px;
	font-weight: normal;
	padding: 2px 5px; 
	white-space: nowrap; 
}
.autocomplete strong 
{	color: black; 
	font-weight: normal; 	
}
#selection 
{	font-weight: bold; 
	height: 0px; 
	padding: 0px; 
}
#selection img 
{	vertical-align: middle; 
}
/** Section Links **/
#content .section-links
{	margin: 27px 0 0 184px;
}
#content .section-links ol 
{	border: 0;
	border-bottom: solid 2px #e5e5e5;
	float: left;
	height: 19px;
	list-style-type: none;
	margin: 0 0 9px 0;
	padding: 0;
	width: 100%;
}
#content .section-links ol li
{	border: 0;
	float: left;
	height: 19px;
	margin: 0;
	padding: 0;
}
#content .section-links ol li a
{	margin:0;padding:0 0 5px 0;
	border-top:solid 1px white;border-bottom:0;border-right:solid 2px #e5e5e5;
	color:#1122CC; /** color:#0842A1; **/
	display:block;
	float:left;
	font-family:arial, verdana, sans-serif;font-size:12px;font-weight:bold;
	text-align:center;
	text-decoration:none;
	width:103px;
}

/** Old values **/
#content .section-links ol li.word-games a
{	border-left: 0;
	width: 105px;
}
#content .section-links ol li.word-of-the-day a
{	width: 123px;
}
#content .section-links ol li.new-words-and-slang a
{	width: 157px;
}
#content .section-links ol li.video a
{	width: 69px;
}
/** New values **/
#content .section-links ol li.word-games a
{	border-left: 0;
	width: 95px;
}
#content .section-links ol li.word-of-the-day a
{	width: 107px;
}
#content .section-links ol li.new-words-and-slang a
{	width: 135px;
}
#content .section-links ol li.video a
{	width: 53px;
}
#content .section-links ol li.share
{	border-right: 0; 
	width: 62px;
}
#content .section-links ol li.share a
{	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 12px;
}
#content .section-links ol li.share a img
{	border: 0;
	float: left;
	margin: 0;
	padding: 0;
	margin-top: -1px;
}
#content .section-links ol li.share a.twitter
{	margin-left: 12px;
}
#content .section-links ol li.share a.facebook
{	margin-left: 10px;
}
/** Home Carosels **/
.home-carosel
{	float: left;
	margin: 0;
	width: 308px;
}
#top-ten-home-carosel
{	margin-right: 20px;
}
.home-carosel h1
{	background: url(images/interface/home-carosel-header-background.jpg) no-repeat left top;
	color: #0741a2;
	font-family: arial, verdan, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	margin: 0;
	padding: 5px 4px 5px 10px;
}
.home-carosel h1 span
{	display: none;
	background: url(images/interface/carosel-arrow-right.jpg) no-repeat right center;
	padding-right: 15px;
}
.home-carosel h1.archive a
{	height: 16px;
	display: block;
	width: 120px;
}
.home-carosel h2,
.home-carosel h2 a
{	color: #ca0403;
	font-family: georgia, arial, verdana, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	margin: 0;
	padding: 3px 0 3px 0;
	text-decoration: none;
}
.home-carosel h2 a:hover
{	text-decoration: underline;
}
#top-ten-home-carosel.home-carosel h2,
#top-ten-home-carosel.home-carosel h2 a
{	font-family: georgia, arial, verdana, sans-serif;
	font-size: 21px;
	font-weight: normal;
}
#top-ten-home-carosel.home-carosel h2,
#top-ten-home-carosel.home-carosel h2 a
{	margin-bottom: 5px;
}
.home-carosel h3 a span,
.home-carosel h3 a:active span
{	color:#1122CC; /** color:#0842A1; **/
	font-size:88%;
	font-weight:bold;
}
.home-carosel h3,
.home-carosel h3 a
{	color: black;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-decoration: none;
	line-height: 16px;
}
.home-carosel h3 a:hover
{	text-decoration: underline;
}
#top-ten-home-carosel.home-carosel h3,
#top-ten-home-carosel.home-carosel h3 a,
#trend-watch-home-carosel.home-carosel h3,
#trend-watch-home-carosel.home-carosel h3 a,
#well-used-watch-home-carosel.home-carosel h3,
#well-used-home-carosel.home-carosel h3 a
{	font-size: 12px;
}
.home-carosel ol
{	margin: 0;
	padding: 0;
}
.home-carosel ol li
{	background: url(images/interface/carosel-horizontal-rule-background.jpg) repeat-x left bottom;
	height: 65px;
	list-style-type: none;
	margin: 0;
	clear:both;
	padding: 9px 0 9px 0;
}
/** IE7 fix **/
.home-carosel ol li
{	*clear: left;
	*width: 300px;
}
#top-ten-home-carosel.home-carosel ol li
{	height: 230px;
}
.home-carosel ol li.last
{	background: none;
}
.home-carosel ol li img
{	float: left;
	height: 64px;
	margin-right: 8px;
	width: 84px;
}
#top-ten-home-carosel.home-carosel ol li img
{	display: block;
	float: none;
	height: 139px;
	margin-bottom: 6px;
	width: 308px;
}
.home-carosel .pag-links
{	font-size: 16px;	
	padding-bottom: 10px;
	text-align: center;
}
/** IE7 Fix **/
.home-carosel .pag-links
{	*clear: left;
	*height: 14px;
	*padding-left: 100px;
}
.home-carosel .pag-links a.page-link
{	background: url(images/interface/carosel-pagination.jpg) no-repeat -34px top;
}
.home-carosel .pag-links a.page-link-active
{	background: url(images/interface/carosel-pagination.jpg) no-repeat -18px top;
}
.home-carosel .pag-links a
{	font-size: 16px;
	line-height: 16px;
	padding: 0 0 0 14px;
}
/** IE7 Fix **/
.home-carosel .pag-links a
{	*clear: none;
	*display: block;
	*float: left;
	*height: 14px;
	*padding: 0;
	*width: 14px;
}
.home-carosel .pag-links a.page-link
{	margin-left: 2px;
}
.home-carosel .pag-links a span
{	display: none;
}
.home-carosel .pag-links a.prev-button-active 
{	background: url(images/interface/carosel-pagination.jpg) no-repeat left -18px;	
}
.home-carosel .pag-links span.prev-button-inactive 
{	background: url(images/interface/carosel-pagination.jpg) no-repeat left top;	
	padding: 0 0 0 14px;
}
.home-carosel .pag-links a.next-button-active 
{	background: url(images/interface/carosel-pagination.jpg) no-repeat -83px top;
	margin-left: 2px;
}
.home-carosel .pag-links span.next-button-inactive 
{	background: url(images/interface/carosel-pagination.jpg) no-repeat -83px -18px;
	margin-left: 2px;
	padding: 0 0 0 14px;
}
.home-carosel .pag-links span em
{	display: none;
}
#top-ten-home-carosel.home-carosel h1
{	background: url(images/interface/top-ten-home-carosel-header.jpg) no-repeat left top;
	height: 15px;
}
#trend-watch-home-carosel.home-carosel h1
{	background: url(images/interface/trend-watch-home-carosel-header.jpg) no-repeat left top;
	height: 15px;
}
#well-used-home-carosel.home-carosel h1
{	background: url(images/interface/well-used-side-carosel-header.jpg) no-repeat left top;
	height: 15px;
}
#top-ten-home-carosel.home-carosel h1 span,
#trend-watch-home-carosel.home-carosel h1 span
{	display: none;
}
.home-carosel .pag-links span.prev-button-inactive,
.home-carosel .pag-links span.prev-button-active,
.home-carosel .pag-links span.next-button-active,
.home-carosel .pag-links span.next-button-inactive
{	*clear: none;
	*display: block;
	*float: left;
	*height: 14px;
	*padding: 0;
	*width: 14px;
}
/** Creative Styles **/
table.house-ads
{	border: 0;
	border-collapse: 0;
	border-spacing: 0;
	margin: 0 0 0 10px;
	padding: 0;
	width: 300px;
}
table.house-ads td
{	text-align: center;
}
table.house-ads div
{	border: 0;
	margin: 0;
	padding: 15px 0 15px 0;
}

/**iframe.creative-120_LEFT {margin-right: 9px;}**/
iframe.creative-120_LEFT {margin:0 0 0 10px;}

div.creative-120_LEFT-container,
iframe.creative-120_LEFT {height:90px;width:171px;}

div.creative-120_RIGHT-container,
iframe.creative-120_RIGHT {height:90px;width:120px;}

div.creative-160_TOP-container,
iframe.creative-160_TOP
{	height: 600px;
	width: 160px;
}
div.creative-300_BOT-container,
div.creative-300_TOP-container,
iframe.creative-300_BOT,
iframe.creative-300_TOP
{	height: 250px;
	width: 300px;
}
div.creative-600_TOP-container,
iframe.creative-600_TOP
{	height: 600px;
	width: 300px;
}
div.creative-728_BOT-container
{	text-align: center;
}
div.creative-728_BOT-container,
div.creative-728_TOP-container
{	height: 90px;
}
iframe.creative-728_BOT,
iframe.creative-728_TOP
{	height: 90px;
	width: 728px;
}
/** Word of the Day Subscription Form **/
#wod-subscription-form
{	background: url(images/home/wod-form.jpg) no-repeat left top;
	height: 153px;
	margin: 0;
	padding: 0;
	width: 649px;
}
.word-of-the-day-div /** Fix IE compatibility mode display error **/
{	*clear: left; 
	*height: 0;
	*padding-top: 120px; 
	*padding-bottom: 30px;
}
#wod-subscription-form
{	*margin-top: -120px;
}
* html #wod-subscription-form
{	*margin-top: -90px;
}
#wod-subscription-form table
{	height: 153px;
	width: 649px;
}
#wod-subscription-form h2 span
{	display: none;
}
#wod-subscription-form td.left
{	padding-top: 40px;
	padding-left: 28px;
	text-align: left;
	width: 300px;
}
#wod-subscription-form td.left
{	*padding-top: 57px;
}
#wod-subscription-form td.right
{	padding-top: 10px;
	text-align: left;
	vertical-align: top;
}
#wow_date
{	margin:0 0 7px 0;padding:0;
	color:#999999;
	font-size:11px;font-weight:bold;
}
#wow_entry
{	margin:0 0 7px 0;padding:0;
}
#wow_entry a
{	color: #ca0403;
	font-family: georgia, arial, verdana, sans-serif;
	font-size: 22px;
	font-weight: normal;
	text-decoration: none;
}
#wow_entry a:hover
{	text-decoration: underline;
}
#wow_entry a.audio span
{	display: none;
}
#wow_pspeech 
{	display: none;
}
#wow_def
{	font-size: 11pt;
	font-weight: bold;
	margin-bottom: 5px;
}
#wow_facts a
{	color: black;
	font-size: 90%;
	text-decoration: none;
}
#wow_facts a:hover
{	text-decoration: underline;
}
#wow_facts a span
{	color:#1122CC; /** color:#0842A1; **/
	font-size: 88%;
	font-weight: bold;
}
.word_of_the_day 
{   padding: 0 15px 0 0;
}
.word_of_the_day .links
{	display: none;
}
.submit-button
{	background: url(images/home/wod-sub-button.jpg) no-repeat left top;
	border: 0;
	cursor: pointer;
	height: 28px;
	margin: 0;
	padding: 0;
	vertical-align: top;
	width: 81px;
}
#wod_email
{	height: 22px;
	margin: 0;
	padding: 0;
}
/** Special Offers **/
#footer div.special-offers
{	clear:left;
	margin-bottom:2em;
}
#footer div.special-offers ol
{	margin:0;padding:0;
}
#footer div.special-offers ol li.offer1,
#footer div.special-offers ol li.offer2,
#footer div.special-offers ol li.offer3,
#footer div.special-offers ol li.offer4
{	float:left;
	height:127px;
	list-style-type:none;
}
#footer div.special-offers ol li.offer5,
#footer div.special-offers ol li.offer6,
#footer div.special-offers ol li.offer7
{	float:left;
	height:75px;
	list-style-type:none;
}
#footer div.special-offers ol li.offer1
{	width: 210px;
}
#footer div.special-offers ol li.offer2
{	width: 224px;
}
#footer div.special-offers ol li.offer3
{	width: 224px;
}
#footer div.special-offers ol li.offer4
{	width: 224px;
}
#footer div.special-offers ol li.offer5
{	width: 315px;
}
#footer div.special-offers ol li.offer6
{	width: 239px;
}
#footer div.special-offers ol li.offer7
{	width: 384px;
}
#footer div.special-offers ol li.offer2,
#footer div.special-offers ol li.offer3,
#footer div.special-offers ol li.offer4
{	background:url(images/footer-promos/promo-vertical-rule.gif) repeat-y left top;	
	padding-left:21px;
}
#footer div.special-offers ol li.offer6,
#footer div.special-offers ol li.offer7
{	background:url(images/footer-promos/promo-vertical-rule.gif) repeat-y left top;	
	height:60px;
	padding-left:21px;
}
#footer div.special-offers ol li.offer1 div.offer-content,
#footer div.special-offers ol li.offer2 div.offer-content,
#footer div.special-offers ol li.offer3 div.offer-content,
#footer div.special-offers ol li.offer4 div.offer-content
{	margin:0;padding:0;
	clear:both;overflow:hidden;
}
#footer div.special-offers ol li.offer1 div.offer-content h2,
#footer div.special-offers ol li.offer2 div.offer-content h2,
#footer div.special-offers ol li.offer3 div.offer-content h2,
#footer div.special-offers ol li.offer4 div.offer-content h2,
#footer div.special-offers ol li.offer5 div.offer-content h2,
#footer div.special-offers ol li.offer6 div.offer-content h2,
#footer div.special-offers ol li.offer7 div.offer-content h2
{	margin:0;padding:0 0 3px 0;
	font-family:arial, helvetica, sans-serif;font-size:16px;font-weight:bold;
	color:#000000;
}
#footer div.special-offers ol li.offer1 div.offer-content h2 a,
#footer div.special-offers ol li.offer2 div.offer-content h2 a,
#footer div.special-offers ol li.offer3 div.offer-content h2 a,
#footer div.special-offers ol li.offer4 div.offer-content h2 a,
#footer div.special-offers ol li.offer5 div.offer-content h2 a,
#footer div.special-offers ol li.offer6 div.offer-content h2 a,
#footer div.special-offers ol li.offer7 div.offer-content h2 a
{	margin:0;padding:0 0 3px 0;
	font-family:arial, helvetica, sans-serif;font-size:16px;font-weight:bold;
	color:#000000;
	text-decoration:none;
}
#footer div.special-offers ol li.offer1 div.offer-content img,
#footer div.special-offers ol li.offer2 div.offer-content img,
#footer div.special-offers ol li.offer3 div.offer-content img,
#footer div.special-offers ol li.offer4 div.offer-content img
{	margin:0;padding:0;
	float:left;
}
#footer div.special-offers ol li.offer1 div.offer-content p,
#footer div.special-offers ol li.offer2 div.offer-content p,
#footer div.special-offers ol li.offer3 div.offer-content p,
#footer div.special-offers ol li.offer4 div.offer-content p,
#footer div.special-offers ol li.offer5 div.offer-content p,
#footer div.special-offers ol li.offer6 div.offer-content p,
#footer div.special-offers ol li.offer7 div.offer-content p
{	margin:0;padding:0;
	font-family:arial, helvetica, sans-serif;font-size:12px;
	color: #656565;
	line-height:16px;
}
#footer div.special-offers ol li.offer1 div.offer-content p a,
#footer div.special-offers ol li.offer2 div.offer-content p a,
#footer div.special-offers ol li.offer3 div.offer-content p a,
#footer div.special-offers ol li.offer4 div.offer-content p a,
#footer div.special-offers ol li.offer5 div.offer-content p a,
#footer div.special-offers ol li.offer6 div.offer-content p a,
#footer div.special-offers ol li.offer6 div.offer-content p a
{	margin:0;padding:0;
	font-family:arial, helvetica, sans-serif;font-size:12px;font-weight:normal;
	color:#1122CC;
	text-decoration:none;
}
#footer div.special-offers ol li.offer1 div.offer-content p a:hover,
#footer div.special-offers ol li.offer2 div.offer-content p a:hover,
#footer div.special-offers ol li.offer3 div.offer-content p a:hover,
#footer div.special-offers ol li.offer4 div.offer-content p a:hover,
#footer div.special-offers ol li.offer5 div.offer-content p a:hover,
#footer div.special-offers ol li.offer6 div.offer-content p a:hover,
#footer div.special-offers ol li.offer7 div.offer-content p a:hover
{	color:#1122CC;
	text-decoration:underline;
}

#footer div.special-offers ol li.offer5 div.offer-content li a,
#footer div.special-offers ol li.offer7 div.offer-content li a,
{	margin:0;padding:0;
	font-family:arial, helvetica, sans-serif;font-size:12px;font-weight:normal;
	color:#1122CC;
	text-decoration:none;
}
#footer div.special-offers ol li.offer5 div.offer-content li a:hover,
#footer div.special-offers ol li.offer7 div.offer-content li a:hover,
{	color:#1122CC;
	text-decoration:underline;
}
/**
#footer div.special-offers ol li.offer4 div.offer-content div.cafepress-coffeemug
{	margin:0 10px 0 0;
	width:100px;
	height:100px;
	float:right;
}
#footer div.special-offers ol li.offer4 ol li
{	margin:0 0 0 15px;padding:0;
	list-style-type:disc;
	color:#000000;
}
#footer div.special-offers ol li.offer4 li.arrow
{	margin:0 0 0 15px;padding:0;
	list-style-image:url(images/footer-promos/red-arrow.gif);
}
**/
#footer div.special-offers ol li.offer5 li
{ 	display: inline-block;
	zoom:1; 
	*display: inline;
}
#footer div.special-offers ol li.offer5 a
{	margin:0;padding:0 0 0 40px;
	display:inline-block;
	font-family:arial, helvetica, sans-serif;font-size:12px;font-weight:normal;
	height:33px;
	color:#1122CC;
	text-decoration:none;
}
#footer div.special-offers ol li.offer5 a:hover
{	color:#1122CC;
	text-decoration:underline;
}
#footer div.special-offers ol li.offer5 .facebook a
{	margin: 0 0 0 25px;
	background: url(images/footer-promos/join-us-facebook-promo.gif) no-repeat;
}
#footer div.special-offers ol li.offer5 .twitter a
{	background: url(images/footer-promos/join-us-twitter-promo.gif) no-repeat left top;
}
#footer div.special-offers ol li.offer7 li
{	margin:0;padding:0 0 5px 0;
	list-style-type:none;
}
#footer div.special-offers ol li.offer7 li a
{	margin:0;padding:0;
	font-family:arial, helvetica, sans-serif;font-size:12px;font-weight:normal;
	color:#1122CC;
	text-decoration:none;
}
#footer div.special-offers ol li.offer7 li a:hover
{	color:#1122CC;
	text-decoration:underline;
}

#eb-logo {
margin-left: 15px;
margin-top: 70px;
position: absolute;
z-index: 999;
}

#logo
{	margin-left: 10px;
	margin-top: 87px;
	position: absolute;
	z-index: 999;
}
/** IE7 Fixes **/
#logo
{	margin-left: 10px;
	margin-top: 104px;
	padding: 0;
	position: absolute;
	z-index: 999;
}
#logo
{	*margin-left: -175px;
}
* html #logo
{	margin-left: -175px;
}
/** Safari 3.0 Hack **/
@media screen and (-webkit-min-device-pixel-ratio:0) 
{	#ref-search-box div input.word
		{	height: 30px;
		}
	#ref-search-box.search-box-focus div input.word
		{	height: 36px;
			margin-left: -2px;
			margin-top: -3px;
			padding-left: 5px;
		}
	.autocomplete 
		{	margin: -10px 6px 6px -9px; 
		}
}
